<h1>This is Task 2</h1>
<div class="container mt-5">
    <div style="margin-top:20px; margin-left: 20px;">
        <strong>First Name:</strong><br>
        <input [(ngModel)]="newName.firstname" type="text">
    </div>
    
    <div style="margin-top:20px; margin-left: 20px;">
        <strong>Last Name:</strong><br>
        <input [(ngModel)]="newName.lastname" type="text">
    </div>
    
    <div style="margin-top:20px; margin-left: 20px;">
        <strong>Gender:</strong><br>
        <input [(ngModel)]="newName.gender" type="text">
    </div>
    
    <button (click)="name()" style="margin-top: 20px; margin-left: 20px;" type="button" class="btn btn-warning">Add</button>
    
    <h1 style="margin-top: 20px; margin-left: 20px;" >Student</h1>
    <p *ngFor="let name of array" style="margin-top: 20px; margin-left: 20px;">{{name.firstname}} {{name.lastname}} {{name.gender}}</p>
</div>